kubectl_test:
  image:
    name: bitnami/kubectl:latest
    entrypoint: ['']
  script:
    - kubectl config get-contexts
    - kubectl config use-context infograb-public/training/kt-k8s-cicd/sum41p/k8s-agents:k8s-agents
    - kubectl apply -f nginx-deployment.yml
    - kubectl get pods
